@charset "iso-8859-1";
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color : #333333;
	font-weight: normal;

}

.justificado { 
 text-align: justify;
 color:#ffffff;
 font-family: Verdana, Arial, Helvetica ;
 font-size: 10px;
  }

.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	font-weight : bold;
	color : #666666;
}

.formulario {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	font-weight : normal;
	color : #333333;
	border: #FFFFFF;

}
.precio {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right	;
	font-weight : bold;
	color : #003399;
	font-variant: normal;
	font-style: normal;
}

.suma {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left	;
	font-weight : bold;
	color : #003399;
	font-variant: normal;
	font-style: normal;
}

select
{ 
font-family : Verdana, arial, Helvetica;
font-size : 10; color : #000033;
font-weight : bold;
border-color : #999999; 
border-width : 1;
background-color : #EEEEEE 
} .producto {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: justify;
	font-weight : bold;
	color : #6699FF;
	font-variant: normal;
	font-style: normal;
}


.producto {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-align: justify;
	font-weight : bold;
	color : #003366;
	font-variant: normal;
	font-style: normal;
}
.textocajaproductos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: normal;
	color : #666666;
	font-weight: bold;

}

.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	font-weight : bold;
	color : #666666;
}
textarea
	{ 
	font-family : Verdana, arial, Helvetica;
	font-size : 11;
	color : #30677f;
	border-color : #999999; 
	border-width : 1;
	background-color : #EEEEEE 
} 

.titulocelda {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: justify;
	
	color : #333399;
}

.textocampos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	font-weight : normal;
	color : #666666;
}

.textosceldas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	font-weight : normal;
	color : #333333;
}

.titulofila {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	
	color : #333399;
}

.textostabla {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	font-weight : normal;
	color : #000000;
}

.boton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	font-weight : normal;
	color : #000000;
}

.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	font-weight : normal;
	color : #333333;
}

body {
	SCROLLBAR-FACE-COLOR: #EDEDED; 
	SCROLLBAR-HIGHLIGHT-COLOR: #B2B2B2; 
	SCROLLBAR-SHADOW-COLOR: #B2B2B2; 
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF; 
	SCROLLBAR-ARROW-COLOR: #B2B2B2; 
	SCROLLBAR-TRACK-COLOR: #FFFFFF; 
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}

.vim {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center	;
	font-weight : normal;
	color : #003399;
	font-variant: normal;
	font-style: normal;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color : #666666;
	font-weight: bold;
	text-decoration: underline;

}
.sucursales {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: right;
	font-weight : bold;
	color : #CC0000;
}
.tisucursales {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	font-weight : normal;
	color : #666666;
}

.borde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color : #F7F7F5;
	font-weight: normal;

}
.texlink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: normal;
	color : #666666;
	font-weight: bold;
}
.formulario2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	font-weight : normal;
	color : #333333;
}
.txt2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	color : #333333;
	font-weight: normal;
}
.formulario3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight : normal;
	color : #333333;
	background-color: #FFFFFF;

}
.txtchico {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	color : #333333;
	font-weight: normal;
}
.formulario2chico {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	font-weight : normal;
	color : #333333;
}
.txtcolor {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color : #333399;
	font-weight: normal;
}
.formulario2chicomenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: left;
	font-weight : normal;
	color : #333333;
	background-color: #FFFFFF;

}
.txtcolor2 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	color : #003399;
	font-weight: bold;
}
